.header .top-header-content {
	font-size: 14px !important;
}
.header .top-header-content a,{
	color: #383838 !important;
}
 .cms-page-view #maincontent{width: 1200px;}
  .cms-page-view #maincontent ul{list-style: disc;margin-left: 15px;}

.cms-about-us-html .page-title-wrapper{background-color:#f7f7f7;
padding: 0;
text-align: center;
background-image: url('Aboutus-Sub-banner.png');
height: 300px;
background-size: cover;
background-repeat: repeat-y;
position: relative;
background-position: center center;
background-attachment: scroll;}

.contact-index-index .page-title-wrapper{background-color:#f7f7f7;
padding: 0;
text-align: center;
background-image: url('Contactus-Sub-banner.png');
height: 300px;
background-size: cover;
background-repeat: repeat-y;
position: relative;
background-position: center center;
background-attachment: scroll;}
h5{ letter-spacing: 0px !important;}
.product-item-details{padding-right: 15px !important;}
.products-grid .product-item-info .product-top .actions-link, .minicart-wrapper, .header .header-wl, .header .dropdown-toplinks{display: none!important;}
